RubyGems Navigation menu

activerecord-jdbc-adapter 1.2.8

activerecord-jdbc-adapter is a database adapter for Rails\' ActiveRecord component that can be used with JRuby[http://www.jruby.org/]. It allows use of virtually any JDBC-compliant database with your JRuby on Rails application.

Gemfile
          gem 'activerecord-jdbc-adapter', '~> 1.2.8'
  
  
  
  
  
  
  

install
          gem install activerecord-jdbc-adapter -v 1.2.8
  
  
  
  
  
  
  

Licenses:

  • BSD

Total downloads 1,159,542

For this version 14,365

Show all versions (54 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.12 - November 18, 2014 (348 KB)
  2. 1.3.11 - October 20, 2014 (340 KB)
  3. 1.3.10 - August 29, 2014 (340 KB)
  4. 1.3.9 - July 7, 2014 (338 KB)
  5. 1.3.8 - June 27, 2014 (338 KB)
Show all versions (54 total)